Geography
List a region's cities
GEThttps://api.ordexs.com/v1/cities
The second-level areas of a region (communes in Algeria).
Query parameters
- countrystringRequired
ISO 3166-1 alpha-2 country code, for example
DZ. - regionstringRequired
A region
codefromGET /v1/regions.1–10 characters
Returns
200 OK · The cities. CityList
- objectstringRequired
always "list"
- has_morebooleanRequired
- next_cursorstring or nullRequired
Pass as
cursorto get the next page.nullon the last page. - dataarray of CitysRequired
6 child fields
- objectstring
always "city"
- countrystring
- regionstring
- codestring or null
- namestring
- name_localstring or null
Errors
Every error has the same shape. This endpoint can answer with:
